@charset "UTF-8";
.top-fixed {
  position: fixed;
  right: 30px;
  bottom: 0;
  border: 3px solid #1F2E55;
  background-color: #fff;
  padding: 10px 25px 16px;
  border-radius: 20px;
  z-index: 10;
}

/*初回訪問時ポップアップ動作*/
.top-fixed {
  position: fixed;
  right: 54px;
  bottom: 130px;
  z-index: 9999;
  width: 310px;
  padding: 10px 25px 16px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-filter: drop-shadow(0px 3px 6px rgba(60, 60, 60, 0.16));
          filter: drop-shadow(0px 3px 6px rgba(60, 60, 60, 0.16));
}
.top-fixed.js_active {
  opacity: 1;
  visibility: visible;
}
.top-fixed .top-fixed__close {
  display: block;
  position: absolute;
  top: -19px;
  right: -19px;
  width: 38px;
  height: 38px;
  border: 2px solid #1F2E55;
  background-color: #fff;
  border-radius: 50%;
  text-align: center;
  z-index: 105;
  -webkit-filter: drop-shadow(0px 3px 6px rgba(60, 60, 60, 0.16));
          filter: drop-shadow(0px 3px 6px rgba(60, 60, 60, 0.16));
}
.top-fixed .top-fixed__close:before, .top-fixed .top-fixed__close:after {
  display: block;
  content: "";
  position: absolute;
  top: 48%;
  left: 25%;
  -webkit-transform: translate(-25%, -48%);
          transform: translate(-25%, -48%);
  width: 50%;
  height: 10%;
  background: #1F2E55;
}
.top-fixed .top-fixed__close:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.top-fixed .top-fixed__close:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.top-fixed .top-fixed__text {
  color: #1F2E55;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  line-height: 1.56;
  text-align: center;
  margin-bottom: 12px;
}
.top-fixed .top-fixed__tel {
  position: relative;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  line-height: 1;
  padding-left: 45px;
  display: inline-block;
}
.top-fixed .top-fixed__tel:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/common/icon_tel02.svg") no-repeat center/cover;
  display: block;
  width: 40px;
  height: 40px;
}
.top-fixed .top-fixed__smallText {
  display: block;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.top-fixed .top-fixed__buttonWrap {
  width: 100%;
  margin-top: 12px;
}
.top-fixed .top-fixed__button.--mail {
  font-size: 18px;
  line-height: 1.5;
  border: 1px solid #1F2E55;
  position: relative;
  height: 35px;
}
.top-fixed .top-fixed__button.--mail:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 10px;
  z-index: 1;
  background-color: #fff;
  width: 20px;
  height: 16px;
  -webkit-mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
          mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
}
.top-fixed .top-fixed__button.--mail:after {
  right: 10px;
}
.top-fixed .top-fixed__button.--mail:hover:before {
  background-color: #1F2E55;
}

/*初回訪問時ポップアップ動作*/
.top-mv {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.top-mv .top-mv__image {
  width: 100%;
  height: 100%;
  display: block;
}
.top-mv .top-mv__buttonBox {
  display: block;
  max-width: 400px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 35px;
  margin: 0 auto;
  font-family: "Yu Gothic", "游ゴシック", "游ゴシック体";
  font-weight: 700;
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .top-mv .top-mv__buttonBox {
    border: 1px solid blue;
  }
}
@media screen and (max-width: 750px) {
  .top-mv .top-mv__buttonBox {
    width: calc(100% - 40px);
    bottom: 40px;
  }
}
.top-mv .top-mv__text {
  position: relative;
  text-align: center;
  color: #1F2E55;
  -webkit-filter: drop-shadow(2px 2px 2px rgba(255, 255, 255, 0.9));
          filter: drop-shadow(2px 2px 2px rgba(255, 255, 255, 0.9));
  font-size: 16px;
  max-width: 290px;
  margin: 0 auto;
}
.top-mv .top-mv__text:before, .top-mv .top-mv__text:after {
  content: "";
  position: absolute;
  top: 2px;
  background: url("../img/top/line.svg") no-repeat center/cover;
  display: block;
  width: 17px;
  height: 20px;
}
.top-mv .top-mv__text:before {
  left: 0;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.top-mv .top-mv__text:after {
  right: 0;
}
.top-mv .top-mv__buttonWrap {
  width: 100%;
}
.top-mv .top-mv__button {
  width: 100%;
  height: 50px;
  display: block;
  border-radius: 100px;
  text-align: center;
  background: #830004;
  background: -webkit-gradient(linear, left top, right top, from(#830004), color-stop(40%, #c85f6b), color-stop(50%, #cf707c), color-stop(60%, #c85f6b), to(#830004));
  background: linear-gradient(90deg, #830004 0%, #c85f6b 40%, #cf707c 50%, #c85f6b 60%, #830004 100%);
  color: #FFFF00;
  padding: 12px;
  font-size: 22px;
  line-height: 1.4;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.top-mv .top-mv__button:hover {
  opacity: 0.7;
}
.top-mv .splide__pagination {
  bottom: 10px;
}
.top-mv .splide__pagination__page {
  background: #E7E8EC;
  opacity: 1;
}
.top-mv .splide__pagination__page.is-active {
  background: #1F2E55;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.top-portalsite {
  position: relative;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  border: 1px solid #1F2E55;
}
@media screen and (min-width: 1080px) {
  .top-portalsite {
    margin: 45px auto 50px;
    font-size: 23px;
    max-width: 680px;
  }
}
@media screen and (max-width: 1079px) {
  .top-portalsite {
    font-size: 20px;
    width: calc(100% - 40px);
    max-width: 480px;
    margin: 20px auto 60px;
  }
}
.top-portalsite:before {
  content: "";
  background-color: #1F2E55;
  display: block;
  position: absolute;
  top: 5px;
  right: -5px;
  z-index: -1;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1079px) {
  .top-portalsite:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -55px;
    margin: 0 auto;
    display: block;
    background: url("../img/top/scroll.svg") no-repeat center/contain;
    width: 32px;
    height: 38px;
  }
}

.top-portalsite__link {
  display: block;
  position: relative;
}
.top-portalsite__link:after {
  content: "";
  background-color: #1F2E55;
  -webkit-mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
          mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
  display: block;
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto 0;
  z-index: 1;
  width: 9px;
  height: 17px;
}
.top-portalsite__link:hover {
  color: #1F2E55;
}

.top-portalsite__text {
  position: absolute;
  display: inline-table;
  top: 0;
  right: 47px;
  bottom: 0;
  margin: auto 0;
}

.top-blog {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 3;
  margin: 0 auto;
}

.top-blog__heading {
  font-size: 16px;
  text-align: right;
  color: #fff;
  background-color: #1F2E55;
}
@media screen and (min-width: 1080px) {
  .top-blog__heading {
    width: 21%;
    padding: 13px;
    padding-right: 34px;
  }
}
@media screen and (max-width: 1079px) {
  .top-blog__heading {
    width: 100px;
    padding: 15px 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    white-space: nowrap;
  }
}

.top-blog__wrap {
  background-color: #F3F4F6;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media screen and (min-width: 1080px) {
  .top-blog__wrap {
    width: 79%;
  }
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .top-blog__wrap {
    width: calc(100% - 100px);
  }
}
@media screen and (max-width: 750px) {
  .top-blog__wrap {
    width: 100%;
  }
}

.top-blog__anchor {
  position: relative;
}
@media screen and (min-width: 1080px) {
  .top-blog__anchor {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 16px;
    padding: 13px 20px;
    width: 100%;
    max-width: 1080px;
    margin-right: 20px;
  }
  .top-blog__anchor:hover {
    opacity: 0.5;
  }
}
@media screen and (max-width: 1079px) {
  .top-blog__anchor {
    width: 100%;
    padding: 10px 40px 16px 12px;
  }
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .top-blog__anchor {
    width: calc(100% - 52px);
  }
}
.top-blog__anchor:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto 0;
  background: url("../img/common/icon_arrow02.svg") no-repeat center/cover;
  display: block;
  width: 9px;
  height: 17px;
}
@media screen and (max-width: 1079px) {
  .top-blog__anchor:after {
    right: 20px;
    width: 5px;
    height: 7px;
  }
}

.top-blog__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 1079px) {
  .top-blog__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.top-blog__category {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  border-radius: 4px;
  padding: 0 16px;
  line-height: 2;
  text-align: center;
  color: #fff;
  background-color: #1F2E55;
}

.top-blog__date {
  margin-left: 10px;
  margin-right: 33px;
}
@media screen and (max-width: 1079px) {
  .top-blog__date {
    font-size: 14px;
  }
}

@media screen and (max-width: 1079px) {
  .top-blog__title {
    margin-top: 5px;
    display: block;
    line-height: 1.33;
  }
}

.top-blog__textLink {
  color: #1F2E55;
}
@media screen and (min-width: 1080px) {
  .top-blog__textLink {
    width: 160px;
    position: relative;
    -webkit-transform: translateY(-6px);
            transform: translateY(-6px);
  }
  .top-blog__textLink:after {
    content: "";
    width: 5px;
    height: 9px;
    margin-left: 10px;
    display: inline-block;
    background-color: #1F2E55;
    -webkit-mask: url("../img/common/icon_arrow.svg") no-repeat center/contain;
            mask: url("../img/common/icon_arrow.svg") no-repeat center/contain;
  }
  .top-blog__textLink:before {
    content: "";
    width: 0;
    height: 1px;
    display: inline-block;
    position: absolute;
    bottom: -5px;
    left: 0;
    -webkit-transition: width 0.3s;
    transition: width 0.3s;
    pointer-events: none;
    background-color: #1F2E55;
  }
  .top-blog__textLink:hover:before {
    width: 90%;
  }
}

.top-about {
  position: relative;
}
@media screen and (min-width: 751px) {
  .top-about {
    margin: 50px auto 0;
  }
}
@media screen and (max-width: 750px) {
  .top-about {
    margin: 30px auto 0;
  }
}

.top-about__inner {
  margin: 0 auto;
}

.top-about__list {
  display: block;
}
@media screen and (min-width: 1080px) {
  .top-about__list {
    overflow-x: hidden;
  }
}
@media screen and (max-width: 1079px) {
  .top-about__list {
    margin: 0 auto;
  }
}

.top-about__item {
  position: relative;
  width: 100%;
  max-width: 1110px;
}
@media screen and (max-width: 1079px) {
  .top-about__item {
    padding-bottom: 30px;
  }
}
@media screen and (min-width: 1080px) {
  .top-about__item.--item01 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
@media screen and (min-width: 1080px) {
  .top-about__item:nth-child(2) {
    margin-top: 50px;
    margin-left: auto;
  }
}
@media screen and (max-width: 1079px) {
  .top-about__item:nth-child(2) {
    margin-top: 30px;
  }
}
.top-about__item:before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  z-index: -1;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#F9F8F5));
  background-image: linear-gradient(transparent, #F9F8F5);
}

@media screen and (min-width: 1080px) {
  .top-about__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: calc(100vw - 20px);
    max-width: 1110px;
    margin: 0 calc((50vw - 50%) * -1);
  }
}
@media screen and (max-width: 1079px) {
  .top-about__box {
    width: calc(100% - 40px);
    margin: 0 auto;
    display: block;
  }
}
@media screen and (min-width: 1080px) {
  .top-about__box.--item01 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    margin-left: auto;
  }
}
.top-about__imageWrap {
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (min-width: 1080px) {
  .top-about__imageWrap {
    max-width: 480px;
    margin: 0;
  }
}
@media screen and (max-width: 1079px) {
  .top-about__imageWrap {
    max-width: 380px;
    height: 120px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 1080px) {
  .top-about__wrap {
    padding: 0 40px;
  }
  .top-about__wrap.--item01 {
    padding-right: 70px;
  }
  .top-about__wrap.--item02 {
    padding-left: 70px;
  }
}

.top-about__title {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  color: #1F2E55;
}
@media screen and (min-width: 1080px) {
  .top-about__title {
    font-size: 30px;
    line-height: 1.66;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 1079px) {
  .top-about__title {
    font-size: 18px;
    margin: 20px auto 10px;
  }
}

.top-about__text {
  line-height: 1.66;
}

.top-company {
  padding: 50px 0 100px;
}
@media screen and (max-width: 1079px) {
  .top-company {
    padding: 80px 0 70px;
  }
}

.top-company__inner {
  max-width: 1140px;
  margin: 0 auto;
}
@media screen and (max-width: 1079px) {
  .top-company__inner {
    width: calc(100% - 40px);
  }
}

.top-company__heading {
  position: relative;
  z-index: 2;
  border-radius: 10px;
  padding: 16px;
  background-color: #1F2E55;
  color: #FFFFD8;
  font-size: 30px;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  max-width: 750px;
  -webkit-filter: drop-shadow(5px 5px 10px rgba(60, 60, 60, 0.3));
          filter: drop-shadow(5px 5px 10px rgba(60, 60, 60, 0.3));
  margin: 0 auto -40px;
}
@media screen and (max-width: 1079px) {
  .top-company__heading {
    width: calc(100% - 20px);
    max-width: 480px;
    margin: 0 auto -30px;
    font-size: 20px;
    line-height: 1.5;
  }
}
.top-company__heading:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -16px;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 16px 17.5px 0 17.5px;
  border-color: #1F2E55 transparent transparent transparent;
}

.top-company__wrap {
  position: relative;
  z-index: 1;
  display: block;
  border: 2px solid #1F2E55;
  background-color: #fff;
  border-radius: 20px;
  text-align: center;
  margin: 0 auto;
  padding: 65px 20px 20px;
}
@media screen and (max-width: 1079px) {
  .top-company__wrap {
    border-radius: 10px;
    margin: 10px auto 0;
    max-width: 580px;
    padding: 60px 10px;
  }
}
.top-company__wrap:after {
  content: "";
  position: absolute;
  right: 20px;
  bottom: 20px;
  z-index: -1;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  background-color: #F9F8F5;
  width: calc(100% - 40px);
  height: calc(100% - 60px);
}
@media screen and (max-width: 1079px) {
  .top-company__wrap:after {
    right: 10px;
    bottom: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 30px);
  }
}

.top-company__title {
  display: inline-block;
  font-size: 30px;
  line-height: 1.2;
  margin: 0 auto 20px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, transparent), color-stop(80%, #FFBF04));
  background: linear-gradient(transparent 80%, #FFBF04 80%);
}
@media screen and (max-width: 1079px) {
  .top-company__title {
    display: inline;
    font-size: 25px;
    margin: 0 auto 30px;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }
}

@media screen and (min-width: 1080px) {
  .top-company__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 100px;
    border: 2px solid #1F2E55;
    background-color: #fff;
    padding: 20px;
  }
}
@media screen and (max-width: 1079px) {
  .top-company__list {
    max-width: 480px;
    display: block;
    margin: 20px auto 0;
  }
}

.top-company__item {
  position: relative;
  font-size: 18px;
  padding-left: 40px;
}
@media screen and (min-width: 1080px) {
  .top-company__item:nth-child(n+2) {
    margin-left: 40px;
  }
}
@media screen and (max-width: 1079px) {
  .top-company__item:nth-child(n+2) {
    margin-top: 14px;
  }
}
@media screen and (max-width: 1079px) {
  .top-company__item {
    text-align: left;
  }
}
@media screen and (max-width: 750px) {
  .top-company__item {
    font-size: 4.761vw;
    line-height: 1.44;
    padding-left: 36px;
  }
}
.top-company__item:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 30px;
  height: 24px;
  background-color: #1F2E55;
  -webkit-mask: url("../img/common/icon_check.svg") no-repeat center/contain;
          mask: url("../img/common/icon_check.svg") no-repeat center/contain;
}
@media screen and (max-width: 750px) {
  .top-company__item:before {
    top: 0;
  }
}

.top-company__imgWrap {
  position: absolute;
}
.top-company__imgWrap.--img01 {
  top: 35px;
  left: 63px;
  max-width: 116px;
}
@media screen and (min-width: 1080px) {
  .top-company__imgWrap.--img02 {
    top: -53px;
    right: 70px;
    max-width: 103px;
  }
}
@media screen and (max-width: 1079px) {
  .top-company__imgWrap.--img02 {
    right: 18px;
    bottom: 0;
    max-width: 49px;
  }
}

.top-company__text {
  font-size: 30px;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  color: #1F2E55;
  text-align: center;
  margin: 20px auto;
}
@media screen and (max-width: 750px) {
  .top-company__text {
    font-size: 5.952vw;
    letter-spacing: -0.01em;
  }
}

.top-company__buttonWrap {
  width: 100%;
  max-width: 510px;
}
@media screen and (min-width: 751px) {
  .top-company__buttonWrap {
    margin: 50px auto 0;
  }
}
@media screen and (max-width: 750px) {
  .top-company__buttonWrap {
    max-width: 380px;
    margin: 40px auto 0;
  }
}

.top-cloud {
  padding: 0 0 50px;
}
@media screen and (max-width: 750px) {
  .top-cloud {
    padding: 0 0 20px;
  }
}

.top-cloud__inner {
  margin: 0 auto;
  max-width: 1140px;
}
@media screen and (max-width: 1079px) {
  .top-cloud__inner {
    width: calc(100% - 40px);
  }
}

.top-cloud__heading {
  position: relative;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  padding: 0 40px;
  font-size: 30px;
  line-height: 1;
  background-color: #fff;
}
@media screen and (max-width: 750px) {
  .top-cloud__heading {
    font-size: 20px;
  }
}
.top-cloud__heading:before, .top-cloud__heading:after {
  content: "";
  position: absolute;
  top: 18px;
  z-index: 1;
  background-color: #DDD;
  display: block;
  width: 30%;
  height: 1px;
}
@media screen and (max-width: 1079px) {
  .top-cloud__heading:before, .top-cloud__heading:after {
    top: 10px;
    width: 10%;
  }
}
.top-cloud__heading:before {
  left: 0;
}
.top-cloud__heading:after {
  right: 0;
}

.top-cloud__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 50px 0;
  border-bottom: 1px solid #DDD;
}
@media screen and (max-width: 750px) {
  .top-cloud__list {
    padding: 25px 0 40px;
  }
}

@media screen and (min-width: 751px) {
  .top-cloud__item {
    width: calc((100% - 100px) / 5);
  }
  .top-cloud__item:nth-child(n+6) {
    margin-top: 10px;
  }
  .top-cloud__item:not(:nth-child(5n-4)) {
    margin-left: 20px;
  }
}
@media screen and (max-width: 750px) {
  .top-cloud__item {
    width: calc((100% - 20px) / 2);
    margin: 0 10px;
  }
}
@media screen and (max-width: 750px) {
  .top-cloud__item.--item01, .top-cloud__item.--item07, .top-cloud__item.--item08 {
    width: 120px;
  }
}
.top-cloud__item.--item03 {
  width: 160px;
}
@media screen and (max-width: 750px) {
  .top-cloud__item.--item03 {
    width: 100px;
  }
}

.top-service {
  position: relative;
}
.top-service:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  display: block;
  background-color: #F9F8F5;
}
@media screen and (min-width: 1080px) {
  .top-service {
    padding: 80px 0 380px;
  }
}
@media screen and (max-width: 1079px) {
  .top-service {
    padding: 50px 0 100px;
  }
}

.top-service__inner {
  max-width: 1140px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

@media screen and (min-width: 751px) {
  .top-service__list {
    margin-top: 30px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 60px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 60px;
  }
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .top-service__list {
    gap: 30px;
  }
}
@media screen and (max-width: 750px) {
  .top-service__list {
    display: block;
    max-width: 460px;
    margin: 40px auto 0;
  }
}

.top-service__item {
  position: relative;
  border-radius: 10px;
}
.top-service__item:before {
  content: "";
  background-color: #1F2E55;
  border-radius: 10px;
  position: absolute;
  top: -5px;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  display: block;
}
@media screen and (min-width: 751px) {
  .top-service__item {
    -webkit-box-shadow: 0 3px 3px rgba(51, 51, 51, 0.16);
            box-shadow: 0 3px 3px rgba(51, 51, 51, 0.16);
  }
}
@media screen and (max-width: 750px) {
  .top-service__item {
    -webkit-box-shadow: 0px 3px 6px rgba(51, 51, 51, 0.15);
            box-shadow: 0px 3px 6px rgba(51, 51, 51, 0.15);
  }
  .top-service__item:nth-child(n+2) {
    margin-top: 20px;
  }
}

.top-service__link {
  display: block;
  height: 100%;
  border-radius: 10px;
  padding: 40px 20px 30px;
  background-color: #fff;
  border: 2px solid #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 750px) {
  .top-service__link {
    padding: 20px 10px;
  }
}
.top-service__link:hover {
  border: 2px solid #1F2E55;
}

.top-service__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.top-service__thumbWrap {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  width: 80px;
  height: 80px;
  margin-right: 30px;
  border: 1px solid #1F2E55;
}
@media screen and (max-width: 750px) {
  .top-service__thumbWrap {
    width: 60px;
    height: 60px;
    margin-right: 20px;
  }
}

.top-service__thumb {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.top-service__description {
  width: calc(100% - 90px);
  text-align: left;
}

.top-service__title {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  color: #1F2E55;
}
@media screen and (min-width: 751px) {
  .top-service__title {
    font-size: 22px;
    margin-bottom: 20px;
    line-height: 1.9;
  }
}
@media screen and (max-width: 750px) {
  .top-service__title {
    font-size: 18px;
    margin-bottom: 5px;
    line-height: 1.5;
  }
}

.top-service__text {
  line-height: 1.66;
}
@media screen and (min-width: 751px) {
  .top-service__text {
    font-size: 18px;
  }
}

.top-service__linkWrap {
  position: relative;
  color: #1F2E55;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  max-width: 104px;
  margin-top: 34px;
  margin-left: auto;
}
@media screen and (max-width: 750px) {
  .top-service__linkWrap {
    margin-top: 10px;
  }
}
.top-service__linkWrap:after {
  content: "";
  width: 9px;
  height: 16px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #1F2E55;
  -webkit-mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
          mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
}

.top-solution {
  position: relative;
  margin: 76px auto 0;
  padding: 54px 40px 40px;
  border-radius: 10px;
  background-color: #fff;
  -webkit-filter: drop-shadow(0px 3px 6px rgba(51, 51, 51, 0.16));
          filter: drop-shadow(0px 3px 6px rgba(51, 51, 51, 0.16));
}
@media screen and (max-width: 750px) {
  .top-solution {
    padding: 54px 20px 40px;
  }
}

.top-solution__heading {
  position: absolute;
  top: -26px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: #1F2E55;
  color: #fff;
  border-radius: 10px;
  padding: 10px 20px;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 1.68;
  text-align: center;
  max-width: 470px;
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .top-solution__heading {
    font-size: 20px;
    padding: 10px;
    width: calc(100% - 80px);
  }
}

.top-solution__text {
  text-align: center;
  margin: 0 auto 48px;
}
@media screen and (max-width: 750px) {
  .top-solution__text {
    text-align: left;
    margin: 0 auto 30px;
  }
}

.top-solution__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 750px) {
  .top-solution__list {
    display: block;
  }
}

.top-solution__item {
  position: relative;
}
@media screen and (min-width: 751px) {
  .top-solution__item:nth-child(3n-2) {
    border-left: 1px solid #1F2E55;
  }
  .top-solution__item:nth-child(n+2) {
    border-left: 1px solid #1F2E55;
  }
  .top-solution__item:nth-child(3n) {
    border-right: 1px solid #1F2E55;
  }
  .top-solution__item:nth-child(-n+3) {
    margin-bottom: 25px;
  }
  .top-solution__item:nth-child(n+4):nth-child(-n+6) {
    margin-top: 25px;
  }
  .top-solution__item:nth-child(n+4):nth-child(-n+6):before {
    content: "";
    position: absolute;
    top: -25px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: calc(100% - 32px);
    height: 1px;
    background-color: #1F2E55;
    display: block;
  }
}
@media screen and (max-width: 750px) {
  .top-solution__item {
    border-top: 1px solid #1F2E55;
  }
  .top-solution__item:last-child {
    border-bottom: 1px solid #1F2E55;
  }
}

.top-solution__link {
  display: block;
  text-align: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 750px) {
  .top-solution__link {
    padding: 27px 10px;
  }
}
.top-solution__link:hover .top-solution__button:after {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background: url("../img/common/icon_arrow04.svg") no-repeat center/contain;
}

.top-solution__wrap {
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .top-solution__wrap {
    display: inline-block;
  }
}
@media screen and (max-width: 750px) {
  .top-solution__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.top-solution__thumbWrap {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 751px) {
  .top-solution__thumbWrap {
    margin: 0 auto;
    width: 78px;
    height: 78px;
  }
}
@media screen and (max-width: 750px) {
  .top-solution__thumbWrap {
    width: 40px;
    height: 40px;
  }
}

.top-solution__thumb {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.top-solution__title {
  font-size: 20px;
  line-height: 1.45;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  display: inline-block;
  margin: 0 auto 15px;
}
@media screen and (max-width: 750px) {
  .top-solution__title {
    font-size: 18px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 751px) {
  .top-solution__buttonWrap {
    width: 38px;
    height: 38px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 750px) {
  .top-solution__buttonWrap {
    width: 26px;
    height: 26px;
  }
}

.top-solution__button {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.top-solution__button:after {
  content: "";
  width: 38px;
  height: 38px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url("../img/common/icon_arrow03.svg") no-repeat center/contain;
}
@media screen and (max-width: 750px) {
  .top-solution__button:after {
    width: 26px;
    height: 26px;
  }
}

.top-service__button {
  max-width: 510px;
  width: 100%;
}
@media screen and (min-width: 751px) {
  .top-service__button {
    margin: 40px auto 0;
  }
}
@media screen and (max-width: 750px) {
  .top-service__button {
    margin: 50px auto 0;
  }
}

.top-case {
  margin: -270px auto 0;
  border-radius: 10px;
  overflow: hidden;
  width: calc(100% - 40px);
  max-width: 1140px;
  padding: 60px 60px 50px;
  background-color: #fff;
  -webkit-filter: drop-shadow(0px 2px 4px rgba(51, 51, 51, 0.16));
          filter: drop-shadow(0px 2px 4px rgba(51, 51, 51, 0.16));
}
@media screen and (max-width: 1079px) {
  .top-case {
    max-width: 480px;
    margin: -80px auto 0;
    padding: 30px 20px;
  }
}
.top-case:before, .top-case:after {
  content: "";
  position: absolute;
  display: block;
}
.top-case:before {
  z-index: -1;
  background: url("../img/top/service/case_pc.jpg") no-repeat center/cover;
  height: 100%;
}
@media screen and (min-width: 1080px) {
  .top-case:before {
    width: 730px;
    top: 0;
    right: 0;
  }
}
@media screen and (max-width: 1079px) {
  .top-case:before {
    left: 0;
    bottom: 0;
    width: 100%;
    background: url("../img/top/service/case_sp.jpg") no-repeat bottom/contain;
  }
}
.top-case:after {
  top: 10px;
  left: 10px;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  border: 2px solid #fff;
  border-radius: 10px;
  z-index: -1;
}
@media screen and (max-width: 1079px) {
  .top-case:after {
    top: 5px;
    left: 5px;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
  }
}

.top-case__wrap {
  display: block;
  max-width: 430px;
  text-align: center;
}

.top-case__heading {
  color: #1F2E55;
  font-size: 22px;
  line-height: 1.6;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}

.top-case__text {
  margin: 20px auto 30px;
}
@media screen and (max-width: 1079px) {
  .top-case__text {
    text-align: left;
  }
}

.top-case__buttonWrap {
  max-width: 420px;
}

.top-movie {
  padding: 100px 0;
}
@media screen and (max-width: 1079px) {
  .top-movie {
    padding: 80px 0;
    width: calc(100% - 40px);
    margin: 0 auto;
  }
}

.top-movie__wrap {
  margin: 30px auto 50px;
  max-width: 600px;
}
@media screen and (max-width: 1079px) {
  .top-movie__wrap {
    max-width: 480px;
    margin-bottom: 40px;
  }
}

.top-movie__box {
  width: 100%;
  margin: 0 auto 20px;
}

.top-movie__link {
  position: relative;
}
.top-movie__link:before, .top-movie__link:after {
  content: "";
  position: absolute;
  display: block;
}
.top-movie__link:before {
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(51, 51, 51, 0.4);
  width: 100%;
  height: 100%;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.top-movie__link:after {
  top: 50%;
  left: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: url("../img/common/icon_youtube.svg") no-repeat center/contain;
  width: 105px;
  height: 74px;
}
.top-movie__link:hover:before {
  background-color: rgba(51, 51, 51, 0.1);
}

.top-movie__itemText {
  border-bottom: 1px solid #DDD;
  padding-bottom: 10px;
}

.top-movie__itemTitle {
  margin-top: 20px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  text-align: center;
  font-size: 18px;
}
@media screen and (max-width: 750px) {
  .top-movie__itemTitle {
    font-size: 15px;
    text-align: left;
    margin-top: 10px;
  }
}

.top-movie__text {
  text-align: center;
}

.top-movie__buttonWrap {
  max-width: 510px;
  margin: 0 auto;
}

.top-voice {
  padding: 50px 0;
  background-color: #F9F8F5;
}

.top-voice__inner {
  max-width: 1140px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.top-voice__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (min-width: 751px) {
  .top-voice__list {
    margin-top: 50px;
  }
}
@media screen and (max-width: 750px) {
  .top-voice__list {
    max-width: 350px;
    margin: 25px auto 0;
    gap: 30px 0;
  }
}
.top-voice__list.--not {
  width: 100%;
}

@media screen and (min-width: 1080px) {
  .top-voice__item {
    width: calc((100% - 70px) / 3);
  }
  .top-voice__item:not(:nth-child(3n-2)) {
    margin-left: 35px;
  }
  .top-voice__item:nth-child(n+4) {
    margin-top: 50px;
  }
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .top-voice__item {
    width: calc((100% - 35px) / 2);
  }
  .top-voice__item:nth-child(even) {
    margin-left: 35px;
  }
  .top-voice__item:nth-child(n+3) {
    margin-top: 50px;
  }
}
@media screen and (max-width: 750px) {
  .top-voice__item {
    width: 100%;
  }
  .top-voice__item:nth-child(n+2) {
    margin-top: 50px;
  }
}
.top-voice__item.--not {
  text-align: center;
  width: 100%;
}
.top-voice__item.--not .top-voice__text {
  margin-top: 0;
}

.top-voice__anchor:hover {
  color: #1F2E55;
}
.top-voice__anchor:hover .top-voice__images {
  opacity: 0.8;
}

.top-voice__images {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}
@media screen and (max-width: 750px) {
  .top-voice__images {
    width: calc(100% - 40px);
    margin: 0 auto;
  }
}
.top-voice__images:after {
  content: "";
  position: absolute;
  left: 20px;
  bottom: -12px;
  z-index: 1;
  background: url("../img/common/icon_voice.svg") no-repeat center/contain;
  width: 30px;
  height: 23px;
  display: block;
}
.top-voice__images > img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  width: 100%;
  height: 200px;
}
@media screen and (max-width: 750px) {
  .top-voice__images > img {
    display: block;
  }
}

.top-voice__date {
  font-size: 17px;
  margin: 20px auto 5px;
}
@media screen and (max-width: 750px) {
  .top-voice__date {
    font-size: 15px;
  }
}

.top-voice__title {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  margin: 20px auto 5px;
  font-size: 18px;
  line-height: 1.38;
}

.top-cat__wrap {
  margin: 5px auto 10px;
  text-align: center;
}

.top-voice__cat {
  line-height: 2;
}

.top-voice__text {
  margin-top: 20px;
}
@media screen and (max-width: 750px) {
  .top-voice__text {
    margin-top: 10px;
    font-size: 15px;
    line-height: 1.86;
  }
}

.top-voice__buttonWrap {
  max-width: 510px;
  width: 100%;
}
@media screen and (min-width: 751px) {
  .top-voice__buttonWrap {
    margin: 60px auto 0;
  }
}
@media screen and (max-width: 750px) {
  .top-voice__buttonWrap {
    margin: 50px auto 0;
  }
}

.top-voice__button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #1F2E55;
}

.top-voice__linkWrap {
  position: relative;
  color: #1F2E55;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  max-width: 104px;
  margin-top: 5px;
  margin-left: auto;
}
.top-voice__linkWrap:after {
  content: "";
  width: 9px;
  height: 16px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #1F2E55;
  -webkit-mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
          mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
}

.top-news {
  padding: 50px 0 150px;
}
@media screen and (max-width: 750px) {
  .top-news {
    padding: 50px 0 80px;
  }
}

.top-news__inner {
  max-width: 1000px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.top-news__list {
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .top-news__list {
    margin-top: 30px;
  }
}
@media screen and (max-width: 750px) {
  .top-news__list {
    margin: 25px auto 0;
  }
}

.top-news__item {
  border-top: 1px solid #DDD;
}
.top-news__item:last-child {
  border-bottom: 1px solid #DDD;
}
.top-news__item.--not {
  text-align: center;
  width: 100%;
}
.top-news__item.--not .top-news__text {
  margin-top: 0;
}

.top-news__link {
  position: relative;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (min-width: 751px) {
  .top-news__link {
    padding: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
@media screen and (max-width: 750px) {
  .top-news__link {
    display: block;
    padding: 20px 0 46px;
  }
}
.top-news__link:after {
  content: "";
  position: absolute;
  margin: auto 0;
  background: url("../img/common/icon_arrow03.svg") no-repeat center/cover;
  display: block;
  width: 25px;
  height: 25px;
}
@media screen and (min-width: 751px) {
  .top-news__link:after {
    top: 0;
    right: 10px;
    bottom: 0;
  }
}
@media screen and (max-width: 750px) {
  .top-news__link:after {
    right: 0;
    bottom: 10px;
  }
}
.top-news__link:hover {
  background-color: rgba(164, 170, 186, 0.2);
}

.top-news__images {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  height: 140px;
}
@media screen and (min-width: 751px) {
  .top-news__images {
    min-width: 200px;
    margin-right: 40px;
  }
}
@media screen and (max-width: 750px) {
  .top-news__images {
    width: 200px;
    margin: 0 auto;
  }
}
.top-news__images > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media screen and (max-width: 750px) {
  .top-news__images > img {
    display: block;
  }
}

.top-news__wrap {
  width: 100%;
  display: block;
  margin-top: 10px;
}

.top-news__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .top-news__box {
    display: block;
  }
}

.top-news__box02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media screen and (max-width: 750px) {
  .top-news__box02 {
    margin-bottom: 10px;
  }
}

.top-news__date {
  margin-left: 10px;
  margin-right: 40px;
}
@media screen and (max-width: 750px) {
  .top-news__date {
    font-size: 15px;
  }
}

.top-news__category,
.top-news__cat {
  border-radius: 4px;
  padding: 0 10px;
  line-height: 1.66;
  text-align: center;
  border: 1px solid #1F2E55;
}
@media screen and (max-width: 750px) {
  .top-news__category,
  .top-news__cat {
    display: inline-block;
  }
}

.top-news__category {
  color: #fff;
  background-color: #1F2E55;
}

.top-news__cat {
  color: #1F2E55;
  background-color: #fff;
  margin-right: 10px;
}

.top-news__title {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .top-news__title {
    font-size: 18px;
    margin-top: 20px;
    line-height: 1.38;
    width: 90%;
  }
}
@media screen and (max-width: 750px) {
  .top-news__title {
    font-size: 16px;
  }
}

.top-news__buttonBox {
  max-width: 920px;
}
@media screen and (min-width: 751px) {
  .top-news__buttonBox {
    margin: 50px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 750px) {
  .top-news__buttonBox {
    margin: 50px auto 0;
    display: block;
  }
}

.top-news__buttonWrap {
  max-width: 420px;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .top-news__buttonWrap {
    margin: 20px auto 0;
  }
}
@media screen and (min-width: 751px) {
  .top-news__buttonWrap:nth-child(n+2) {
    margin-left: 80px;
  }
}
@media screen and (max-width: 750px) {
  .top-news__buttonWrap:nth-child(n+2) {
    margin-top: 30px;
  }
}

.top-news__button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #1F2E55;
}

.top-news__small {
  font-size: 12px;
  display: block;
}